## ruby-activeresource-3.2 3.2.6

=== debian/changelog ===
ruby-activeresource-3.2 (3.2.6-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 20:54:32 -0300

ruby-activeresource-3.2 (3.2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + add myself to Uploaders:
    + review short description

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Jun 2012 22:32:59 -0300

ruby-activeresource-3.2 (3.2.3-2) unstable; urgency=low

  * Add Conflict with ruby-activeresource-3.2 (Closes: #673742)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 May 2012 13:14:22 +0200

ruby-activeresource-3.2 (3.2.3-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 10:32:50 +0000
