=== debian/control ===
Source: ruby-activeresource-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
	Ondřej Surý <ondrej@debian.org>,
	Antonio Terceiro <terceiro@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-activesupport-3.2 (>= 3.2.6),
	       ruby-activesupport-3.2 (<< 3.2.6.),
	       ruby-activemodel-3.2 (>= 3.2.6),
	       ruby-activemodel-3.2 (<< 3.2.6.)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activeresource-3.2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activeresource-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-activeresource-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-activesupport-3.2 (>= 3.2.6),
	 ruby-activesupport-3.2 (<< 3.2.6.),
	 ruby-activemodel-3.2 (>= 3.2.6),
	 ruby-activemodel-3.2 (<< 3.2.6.)
Conflicts: ruby-activeresource-2.3
Description: REST modeling framework (part of Rails)
 Active Resource (ARes) connects business objects and Representational
 State Transfer (REST) web services.  It implements object-relational
 mapping for REST webservices to provide transparent proxying
 capabilities between a client (ActiveResource) and a RESTful service.
