## ruby-activeresource-3.2 3.2.13

=== debian/changelog ===
ruby-activeresource-3.2 (3.2.13-4) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 11:10:44 +0200

ruby-activeresource-3.2 (3.2.13-3) experimental; urgency=low

  * Remove all unneeded ruby/rails build dependencies, and drop
    ${shlib:Depends}.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Mar 2013 14:25:13 +0100

ruby-activeresource-3.2 (3.2.13-2) experimental; urgency=low

  * Loosen install time dependencies to allow faster builds.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 15:12:58 +0100

ruby-activeresource-3.2 (3.2.13-1) experimental; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:17:02 +0100

ruby-activeresource-3.2 (3.2.12-1) experimental; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:37:11 +0100

ruby-activeresource-3.2 (3.2.11-1) experimental; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:41:18 +0100

ruby-activeresource-3.2 (3.2.8-1) experimental; urgency=low

  * Imported Upstream version 3.2.8
  * Bump build dependency on gem2deb to >- 0.3.0~ in debian/control.in
  * Update debian/control for new upstream release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Oct 2012 13:24:29 +0200
