=== debian/control ===
--- 
+++ 
@@ -7,11 +7,7 @@
 	Antonio Terceiro <terceiro@debian.org>,
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
-	       gem2deb (>= 0.3.0~),
-	       ruby-activesupport-3.2 (>= 3.2.6),
-	       ruby-activesupport-3.2 (<< 3.2.6.),
-	       ruby-activemodel-3.2 (>= 3.2.6),
-	       ruby-activemodel-3.2 (<< 3.2.6.)
+	       gem2deb (>= 0.3.0~)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activeresource-3.2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activeresource-3.2.git;a=summary
@@ -21,13 +17,10 @@
 Package: ruby-activeresource-3.2
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends},
-	 ${misc:Depends},
+Depends: ${misc:Depends},
 	 ruby | ruby-interpreter,
-	 ruby-activesupport-3.2 (>= 3.2.6),
-	 ruby-activesupport-3.2 (<< 3.2.6.),
-	 ruby-activemodel-3.2 (>= 3.2.6),
-	 ruby-activemodel-3.2 (<< 3.2.6.)
+	 ruby-activesupport-3.2 (>= 3.2.13),
+	 ruby-activemodel-3.2 (>= 3.2.13)
 Conflicts: ruby-activeresource-2.3
 Description: REST modeling framework (part of Rails)
  Active Resource (ARes) connects business objects and Representational
