=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
 	 ruby | ruby-interpreter,
-	 ruby-activesupport-3.2 (>= 3.2.13),
-	 ruby-activemodel-3.2 (>= 3.2.13)
+	 ruby-activesupport-3.2 (>= 3.2.16),
+	 ruby-activemodel-3.2 (>= 3.2.16)
 Conflicts: ruby-activeresource-2.3
 Description: REST modeling framework (part of Rails)
  Active Resource (ARes) connects business objects and Representational
